/* Lessons Intro  */
#lessonsIntro
{
	width: 792px;
	margin: 0 auto;
}

.heading
{
	vertical-align: middle;

	padding: 12px 10px 11px 10px;
	font-size: 11pt;
/*	font-family: 'Arial', sans-serif;*/
	font-weight: 400;
	color: #ffffff;
	line-height: auto;
	/*text-transform: uppercase;*/
	background-color: #434343;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#434343'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#434343), to(#434343)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #434343,  #434343); /* for firefox 3.6+ */

	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);

	margin: 0 12px;
}


.lessonsIntroBox
{
	float: left;
	width: 378px;
	height: 249px;
	background: transparent url(https://speakdanish.dk/img/lessons_intro_box.png) no-repeat scroll center center;
	margin-bottom: 20px;
	position: relativ;
}

.lessonsIntroBox:nth-child(2n)
{
	margin-left: 86px;
}

.lessonsIntroFreeDemo
{
	margin-top: 34px;
	margin-left: -20px;
	width: 125px;
	height: 38px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	padding: 5px 0 0 24px;
	background: transparent url(https://speakdanish.dk/img/lessons_intro_free_demo.png) no-repeat scroll center center;
	position: absolute;
}

.lessonIntroNumber
{
	float: left;
	width: 123px;
	padding: 8px;
	vertical-align:text-top;
	color: #000000;
	font-weight: 400;
	font-size: 13px;
	position: relativ;
}

.lessonIntroContent
{
	float: left;
	width: 255px;
	padding: 10px 1px;
}

.lessonIntroContent li
{
	padding: 1px 0;
	font-size: 9.2pt;
}

.lessonIntroContent li a
{
	text-decoration: none;
	font-size: 9.2pt;
}

/* Lessons Intro  */



/* Lesson  */
.arrowBackTop
{
	float: left;
}

.arrowFwdTop
{
	float: right;
}


.lessonMenu
{
	font-size: 10pt;
	padding-top: 8px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

input.buttonAudio
{
	width:28px;
	height:28px;
	border-style:none;
	cursor:pointer;
	/* background-image: url(../images/headphones-20-white.png); */
	background: transparent url(https://speakdanish.dk/img/play_btn_med.png) no-repeat scroll center center;
}

input.buttonAudioActive
{
	width:28px;
	height:28px;
	border-style:none;
	cursor:pointer;
	/* background-image: url(../images/headphones-20-white.png); */
	background: transparent url(https://speakdanish.dk/img/play_btn_med_active.png) no-repeat scroll center center;
}

input.buttonAudioSlow
{
	border-style:none;
	cursor:pointer;
	background-repeat: no-repeat;
	background: transparent url(https://speakdanish.dk/img/play_btn_med_slow.png) no-repeat scroll center center;
	height: 28px;
	width: 35px;
}

input.buttonAudioSlowActive
{
	border-style:none;
	cursor:pointer;
	background-repeat: no-repeat;
	background: transparent url(https://speakdanish.dk/img/play_btn_med_slow_active.png) no-repeat scroll center center;
	height: 28px;
	width: 35px;
}


input.buttonAudioNounListIrregular {
	border-style:none;
	cursor:pointer;
	background-repeat: no-repeat;
	/* background-image: url(../images/headphones-20-yellow.png); */
	background-image: url(https://speakdanish.dk/img/play_btn.jpg);
	height: 20px;
	width: 32px;
}

.caption {
	color: #3b673c;
	font-size:13px;
	font-style:italic;

}

.note
{
	font-style: italic;
}
/* Lesson  */


/* old stuff */

.column100px {
width: 100px;
}
.column05 {
width: 5%;
}
.column10 {
width: 10%;
}
.column13 {
width: 13%;
}
.column15 {
width: 15%;
}
.column20 {
width: 20%;
}
.column25 {
width: 25%;
}
.column33 {
width: 33%;
}
.column35 {
width: 35%;
}
.column40 {
width: 40%;
}
.column45 {
width: 45%;
}
.column50 {
width: 50%;
}
.column60 {
width: 60%;
}
.column80 {
width: 80%;
}
table td {
	font-size: 10.5pt;
	vertical-align: top;

}
.tableContent100
{
	width: 100%;
}
.tableContent100 td
{
	padding: 4px;
}

.table100
{
	width: 100%;
	background-color: #fff;
	padding: 10px 7px 12px 10px;

}
.table100 td
{
	vertical-align: top;
	/*width:50%*/
}
.conversationPageColumn{
	width: 40%;
	color: #437f7d;  /*danish text colour*/
}

.explanationPageColumn{
	width: 35%;
	color: #437f7d;  /*danish text colour*/
}

.lessonCharNames{
	width: 40px;
}



.vocabPageColumnDanish{
	width: 25%;
	color: #437f7d;
}
.vocabPageColumnPhonetic{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	letter-spacing: 0.1em;
	width: 25%;
}

.columnSoundButton {
	width: 30px;
}
.columnSoundButtonDouble {
	width: 70px;
}


.etword {
	color: #d37d29;
}
.etwordBold {
	color: #d37d29;
	font-weight: bold;
}
.affix {
font-weight: bold;
color: #823535;
}

.danish {
	color: #437f7d;
}

.danish30 {
	color: #437f7d;
	width: 30%;
}

.danishBold {
color: #437f7d;
font-weight: bold;
}

.nativeTranslation {
	color: #3b673c;
}

.nativeTranslationLessons {
	color: #3b673c;
	line-height: 21px;
}

/*.nativeBold {
	color: #3b673c;
	font-weight: bold;
}*/

.nativeExample {
	color: #3b673c;
	font-style: italic;
}
.literal {
color: #8d8a49;
}

.narrativeComment {
color: #3b7e3d;
font-style:italic;
}

.na {
line-height:20px;
color:#999;
}

/*.nabuttonSpan{
	background-image:url(../img/play_btn_small_slow_inactive.png);
	background-repeat:no-repeat;
	display: inline-block;
	height: 18px;
	width: 23px;
}*/

.nabutton{
	background-image:url(../img/play_btn_med_slow_inactive.png);
	background-repeat:no-repeat;
	background-position:10px 10px;
}

.GrammarVerbListGroup2 {
	color: #582e2e;				/*dark red*/
	font-style:italic;
}

.GrammarVerbListIrregular {
	color: #b02b2b;				/*light red*/
}

.GrammarNounListIrregular{
	color: #b02b2b;				/*light red*/
}


.GrammarNounListZeroPlural{
	color: #6c6a6a;				/*grey*/
	font-style:italic;
}

.GrammarNounListE	{			/*plural ends in e*/
	color: #582e2e;				/*dark red*/
	font-style:italic;
}


.exerciseQuestion {
	color: #3b673c;			/*color for exercise questions (english)*/
}
.exerciseAnswer {
	color: #437f7d;			/*color for exercise answers (danish)*/
}

.grammarAdjListEde {
	color: #582e2e;				/*dark red*/
	font-style:italic;
}

.grammarAdjEformSuperlative {
	color: #8e1b1b;				/*lighter red*/
}

.grammarAdjListIrregular {
	color: #8e441b;				/*orangey*/
		font-weight: bold ;
}

.grammarAdjEformSuperlativeIrr {
	color: #8e441b;				/*orangey*/
		font-weight: bold ;
			font-style:italic;
}

.grammarAdjListIrregularComparison {
	color: #8e441b;				/*orangey*/
	font-style:italic;
}

.grammarAdjListNormal {
	color: #437f7d;				/*danish colour*/
	font-style:italic;
}



.phonetic {
font-family: "Times New Roman", Times, serif;
font-size: 18px;
font-weight: normal;
}
.phoneticSimple {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	width: 15%;
	letter-spacing: 0.1em;
}
.phoneticSimple02Column {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	width: 10%;
	letter-spacing: 0.1em;
}

.phoneticSimpleAlph {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	width: 20%;
	letter-spacing: 0.1em;
}

.phoneticSimpleNoWidth {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	letter-spacing: 0.1em;
}
.phoneticSimpleTwoColumn {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	width: 15%;
	letter-spacing: 0.1em;
}

.phoneticSimpleStressed {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	font-weight: bold;
	letter-spacing: 0.1em;
}
.phoneticSimpleShortStressed {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-style: italic;
}
.phoneticSimpleShortSound {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #666;
	font-weight: normal;
	font-style: italic;
	letter-spacing: -0.1em;
}

.syntaxBg {
color: #a61f1f;
}

.syntaxSVObackground {
font-weight: bold;
color: #a61f1f;
}


.TableFreeDemo
{
	margin-top: -10px;
	margin-left: -20px;
	margin-right: 124px;
	width: 125px;
	height: 38px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	padding: 5px 0 0 24px;
	background: transparent url(https://speakdanish.dk/img/lessons_intro_free_demo.png) no-repeat scroll left center;
	/* position: absolute; */
}


/* alphabet bar*/
.alphabet-horizontal {
	padding-top: 8px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 82%;
}

.alphabet-horizontal ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.alphabet-horizontal ul li {
	float: left;
	margin: 0;
	padding: 0;
	background-color: #434343;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#434343'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#434343), to(#434343)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #434343,  #434343); /* for firefox 3.6+ */
}

.alphabet-horizontal ul li a {
	height: 27px;
	padding-left: 10px;
	float: left;
	/*text-transform: uppercase;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFFFFF;
	text-decoration: none;
}

.alphabet-horizontal ul li a span.menu_ar {
	display: block;
	float: left;
	height: 22px;
	padding-top: 5px;
	padding-right: 10px;
	cursor: pointer;
}


/* alphabet */

.buttonAlph {
	font-size:24px;
	width:150px;
	height:70px;
}

/* sentences*/
.buttonSentence {
	font-size:14px;
	width:100%;
	height:32px;
	text-align:left;
	line-height: 2px;
}

.buttonSentenceDouble {
	font-size:14px;
	width:100%;
	height:54px;
	text-align:left;
	line-height: 18px;
}


/* colours*/


.buttonColorRed {
	background-color:#ff0000;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorRed:hover {
	background-color:#dc0303;
}

.buttonColorLyseroed {
	background-color:#FF9999;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorLyseroed:hover {
	background-color:#e48989;
}

.buttonColorsMoerkeroed {
	background-color:#900;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsMoerkeroed:hover {
	background-color:#750000;
}

.buttonColorsSort {
	background-color:#000000;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsSort:hover {
	background-color:#0e0909;
}
.buttonColorsBlaa {
	background-color:#0000FF;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsBlaa:hover {
	background-color:#0303d7;
}
.buttonColorsLyseblaa {
	background-color:#66FFFF;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsLyseblaa:hover {
	background-color:#50c9c9;
}
.buttonColorsPink {
	background-color:#FF00FF;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsPink:hover {
	background-color:#d103d1;
}
.buttonColorsOrange {
	background-color:#FF6600;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsOrange:hover {
	background-color:#d15502;
}
.buttonColorsGroen {
	background-color:#00FF00;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsGroen:hover {
	background-color:#04c704;
}
.buttonColorsMoerkegroen {
	background-color:#003300;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsMoerkegroen:hover {
	background-color:#001600;
}
.buttonColorsLilla {
	background-color:#6600FF;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsLilla:hover {
	background-color:#5202c9;
}
.buttonColorsHvid {
	background-color:#FFFFFF;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsHvid:hover {
	background-color:#cdcccf;
}
.buttonColorsGul {
	background-color:#FFFF00;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsGul:hover {
	background-color:#c9c902;
}
.buttonColorsLysegul {
	background-color:#FFFF99;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsLysegul:hover {
	background-color:#c9c902;
}
.buttonColorsBrun {
	background-color:#996600;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsBrun:hover {
	background-color:#764f01;
}
.buttonColorsGraa {
	background-color:#999999;
	font-size:16px;
	width:200px;
	height:70px;
}.buttonColorsGraa:hover {
	background-color:#757474;
}


/*Days and Months*/

.buttonDayMonth {
	font-size:14px;
	width:120px;
	height:60px;
}


/*Pronouns*/

.buttonPronouns {
	font-size:14px;
	padding: 0 0px;
	width:60px;
	height:23px;
	margin:4px;
}




/*Numbers*/

.buttonNum {
	width:90px;
	height:80px;
}

.buttonNum40 {
	background-color:#23a426;
	font-size:14px;
	width:90px;
	height:80px;
}

.buttonNum80 {
	background-color:#a42323;
	font-size:14px;
	width:90px;
	height:80px;
}

.buttonNum507090 {
	background-color:#2c9dca;
	font-size:14px;
	width:90px;
	height:80px;
}


.buttonNumOrdinal {
	font-style:italic;
	font-size:14px;
	padding: 0 0px;
	width:90px;
	height:30px;
}

.buttonNumBigger {
	font-size:14px;
	width:200px;
	height:80px;
}

.buttonNumFraction {
	background-color:#185872;
	font-size:14px;
	width:200px;
	height:90px;
}









/*Time*/



.buttontyve_minutter_i_et {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/12_40.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttonfemogtyve_minutter_i_tolv {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/11_35.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttonfemogtyve_minutter_over_ti {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/10_25.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttontyve_minutter_over_ni {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/9_20.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttonfem_minutter_i_ni {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/8_55.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttonkvart_over_otte {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/8_15.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttonklokken_seks {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/6_00.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttonti_minutter_i_seks {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/5_50.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttonti_minutter_over_fire {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/4_10.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttonfem_minutter_over_tre {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/3_05.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttonhalv_tre {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/2_30.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.buttonkvart_over_et {
	width:220px;
	height:170px;
	border-style:none;
	background-image: url(../images/time/1_15.png);
	background-repeat: no-repeat;
	cursor:pointer;
}

.grammer_exercise_link:link
{
	color: #000;
	text-decoration: none;
}

.adjectivePossessive {
	color: #C36;
}
.normalText {
	color: #000;
}
.vocabBrackets {
	font-size: 14px;
}
.BGyellow {
	background-color: #FF9;
}
.BGred {
	background-color: #F69;
}
.BGtoTranslate {
	background-color: #66F;
}
